[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "וְ⁠אָֽסַפְתָּ֞",
      "strong": [
        "c:H0622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "וַ⁠יַּ֣אַסְפ֔וּ",
      "strong": [
        "c:H0622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "עֲדַ֤ת",
      "strong": [
        "H5712"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "קְהַ֥ל",
      "strong": [
        "H6951"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "עֲדַֽת",
      "strong": [
        "H5712"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "מִקְרָא",
      "strong": [
        "H4744"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "מִקְרָא",
      "strong": [
        "H4744"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "מֵ⁠עֲדַ֣ת",
      "strong": [
        "m:H5712"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "עֲדַ֥ת",
      "strong": [
        "H5712"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "assembly",
      "quote": "הַ⁠קָּהָ֥ל",
      "strong": [
        "d:H6951"
      ],
      "occurrence": 1
    }
  }
]
